﻿body
{

    background-color:#fd98ae;
}
h3 a
{
     color:#521000;
}
#sivu
{
    width:800px;
    text-align: left;
    margin: 0 auto; 
    min-height:100%;
    background-color:#fceef1;
    border-style:solid;
    border-width:5px;
    border-color:#991b37;
    font-family: 'Calibri';
}

#yla
{
    height:233px;
    width:800px;
    background-image:url('banneri.jpg');
    background-size:100%;
    background-repeat:no-repeat;  
    border-bottom-style:solid;
    border-color:#991b37;
    border-width:5px;
    z-position:1;
}

#linkit
{
    width:800px;
    background-color:#d8bac0;
    text-alignment:center;
    /*border-width:5px;
    border-bottom-style:ridge;
    border-color:#003366;*/
    color:#521000;
    z-position:1;
    font-size: 16px;
}
#linkit ul
{
    list-style:none;
    padding:0;
    margin:0;
}
#linkit li
{
    display:inline;
    margin-top:5px;
    padding:0;
}
#linkit li a
{
    padding-left:5px;
    padding-right:5px;
    color: black;
    text-decoration: none;
    text-align: center;
}
#linkit li a:hover
{
    padding-left:5px;
    padding-right:5px;
    color: #FF1493;
    text-decoration: bold;
    text-align: center;
}
#linkit li a:visited
{
    padding-left:5px;
    padding-right:5px;
    text-decoration: none;
    text-align: center;
}

#teksti
{
    width:575px;
    min-height:500px;
    float:left;
    /*overflow:visible;*/
    overflow-x:hidden;
    text-align:justify;
    background-color:#fceef1;
    border-color:#991b37;
    border-right-style:dashed;
    border-bottom-style:dashed;
    border-width:thin;
}

#teksti p
{
    margin-left:20px;
    margin-right:20px;
    line-height: 150%;
    font-size: 14px;
}

#teksti p a:hover
{
        color:#FF1493;
}
#teksti p form
{
    margin-left:20px;
    margin-right:20px;
    line-height: 150%;

}
.ei
{
      visibility:hidden;
}
.nakyy
{
      visibility:visible;
}
#teksti table
{
    margin-left:20px;
    margin-right:20px;
    line-height: 150%;
    border-style:dashed;
    /*border-width:thin;*/
    border-color:#991b37;
    max-width=525px;
}
#otsikko
{
        color=#521000;
        font-weight=bold;
}
#teksti a
{
    text-decoration:none;
    color:grey;
}

#teksti a:hover
{
    color:#CE843D;
}

#teksti ul
{
    margin-left:20px;
    margin-right:20px;
    line-height:125%;
    list-style:circle;
    margin: 25px;
    margin-top:7px;
    border-style:dashed;
    border-width:thin;
    border-color:#991b37;
    text-indent: 2px;    
}

#teksti li
{
    margin: 3px;

}

#teksti p.kuva
{
    text-align:center;
}
#teksti iframe
{
        border-style:dashed;
        border-color:#003366;
        text-decoration:none;
        color:grey;
}
#sivupalkki
{
float:right;
    width:224px;	

    font-size:16px;
    text-align:center;
}

#sivupalkki ul
{
    list-style:none;
    padding:0;
    margin: 25px;
    margin-top:7px;
    /*border-style:dashed;
    border-width:thin;
    border-color:#003366;*/
    padding:3px;    
}

#sivupalkki li
{
    margin-top:5px;
    margin-bottom:10px;
    line-height: 150%;
}

#sivupalkki li a
{
    color:#521000;
    text-decoration:none;
    font-weight:bold
}

#sivupalkki li a:hover
{
    color:#FF1493;
    text-decoration:none;
    font-weight:bold
}

.kuva
{
     border-style:dashed;
      border-color:#991b37;
      margin:0;
      padding:0;
}

#ala
{
    clear:both;
	min-height: 50px;
    width:800px;
}
#ala p
{
    margin-left:15px;
    margin-bottom:0px;
    font-size:14px;
}
#ala a
{
     text-decoration:none;
    color:grey;
}
#ala a:hover
{
    color:#FF1493;
}
.oikea
{
	text-align:right;
    margin-right:15px;
    margin-bottom:0px;
    font-size:10px;
}
h2
{
    font-size:17px;
    color:#521000;
    margin: 5px 15px 5px 15px;
    font-weight:bold;
    border:0;
    border-bottom:1px;
    border-style:dashed;
}
h3
{
    margin: 5px 0px 5px 15px;
    font-weight:bold;
    font-size:15px;
    color:#521000;
}

h4
{
    margin: 5px 0px 5px 15px;
    font-size:14px;
}


